HP OpenVMS Systems

ask the wizard
Content starts here

Third-party software? (Rally)

» close window

The Question is:

We are currently running a Rally V3.2-5 application on OpenVMS6.2 for VAX and
 are considering porting it to OpenVMS7.2 for Alpha.
Will the application  run on OpenVMS7.2 for Alpha?
Will we be able to edit the application on OpenVMS7.2?

The Answer is :

  Please contact Oracle, the folks that own and support the Rally product.

answer written or last revised on ( 16-JAN-2001 )

» close window